%define majver %(echo %version | cut -d. -f1-2)
Name:          gnome-icon-theme-symbolic
Version:       3.12.0
Release:       1mamba
Summary:       Symbolic icons which are used for GNOME desktop theme
Group:         Graphical Desktop/Look 'n' feel/Themes
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://www.gnome.org/
Source:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/%{majver}/%{name}-%{version}.tar.xz
License:       GPL
BuildRequires: intltool
BuildRequires: perl-XML-Parser
BuildRequires: gettext-devel
BuildRequires: icon-naming-utils >= 0.8.1
#Requires:      gnome-icon-theme >= %{majver}
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The GNOME Symbolic Icon Theme package contains scalable and non-scalable symbolic icons of different sizes and themes.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%post
gtk-update-icon-cache %{_datadir}/icons/gnome 2>/dev/null
:

%postun
gtk-update-icon-cache %{_datadir}/icons/gnome 2>/dev/null
:

%files
%defattr(-,root,root,-)
%{_datadir}/icons/gnome/scalable/*
%{_datadir}/pkgconfig/gnome-icon-theme-symbolic.pc
%doc AUTHORS COPYING

%changelog
* Wed Mar 26 2014 Automatic Build System <autodist@mambasoft.it> 3.12.0-1mamba
- automatic version update by autodist

* Mon Oct 28 2013 Automatic Build System <autodist@mambasoft.it> 3.10.1-1mamba
- automatic version update by autodist

* Tue Jun 18 2013 Automatic Build System <autodist@mambasoft.it> 3.8.3-1mamba
- automatic version update by autodist

* Tue May 14 2013 Automatic Build System <autodist@mambasoft.it> 3.8.2.2-1mamba
- automatic version update by autodist

* Mon May 13 2013 Automatic Build System <autodist@mambasoft.it> 3.8.2.1-1mamba
- automatic version update by autodist

* Wed Mar 27 2013 Automatic Build System <autodist@mambasoft.it> 3.8.0.1-1mamba
- automatic version update by autodist

* Fri Mar 08 2013 Automatic Build System <autodist@mambasoft.it> 3.7.91-1mamba
- automatic version update by autodist

* Wed Feb 06 2013 Automatic Build System <autodist@mambasoft.it> 3.7.5-1mamba
- automatic version update by autodist

* Mon Jan 21 2013 Automatic Build System <autodist@mambasoft.it> 3.7.4.1-1mamba
- automatic version update by autodist

* Wed Nov 14 2012 Automatic Build System <autodist@mambasoft.it> 3.6.2-1mamba
- automatic version update by autodist

* Wed Sep 26 2012 Automatic Build System <autodist@mambasoft.it> 3.6.0-1mamba
- automatic version update by autodist

* Mon Jul 30 2012 Automatic Build System <autodist@mambasoft.it> 3.4.0-1mamba
- update to 3.4.0

* Sun Jul 29 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 2.31.0-1mamba
- package created
